@charset "UTF-8";

/* RESET ALL HEADINGS */
.containerMaster h1, .containerMaster h2, .containerMaster h3, .containerMaster h4 {margin:8px 0 10px 10px;}


.containerMaster {width:100%;margin:0px 0px 20px 0px;}
.containerMaster .containerHeader {width:100%;float:left;clear:both;}
.containerMaster .containerHeader .icon {background:#fff;width:auto;float:left;margin:0 5px 0 0;}
.containerMaster .containerHeader .title {border-bottom:1px dotted #23256c;}
.containerMaster h2 .TitleH2 {display:inline;margin:5px 0px 0px 0px;}
.containerMaster h3 .TitleH3 {display:inline;margin:5px 0px 0px 0px;}
.containerMaster h4 .TitleH4 {display:inline;margin:5px 0px 0px 0px;}
.containerMaster .containerContent {width:100%;float:left;}
	.containerMaster .containerContent .DNNModuleContent {margin:10px 0px 0px 0px;}






/* SET STYLES LOGIN CONTAINER */
.containerMaster.login {background:#22246b;-webkit-border-radius: 5px;-webkit-border-top-left-radius: 30px;-moz-border-radius: 5px;-moz-border-radius-topleft: 30px;border-radius: 5px;border-top-left-radius: 30px;-webkit-box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.4);box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.4);}
	.containerMaster.login .containerHeader {float:right;padding:15px 10px 10px 0;}
	.containerMaster.login .containerHeader h2 {font-family:Tahoma, Verdana;font-size:18px;font-weight:normal;color:#fff;display:inline-block;float:left;margin:7px 0 0 25px;}
	.containerMaster.login .containerHeader .icon {background: transparent;display: inline-block;position: relative;width: auto !important;top: 3px;margin-left: 10px;float: right;}
	.containerMaster.login .containerContent {padding: 12px 12px 0px 12px;}
	.containerMaster.login a {color: #fff;}
/* !!! LOGINCONTROLS ARE SET IN SKIN.CSS !!! */



 
 


/* START STYLES CONTAINER YELLOW */
.containerMaster.yellow {
	width: 92%;
	clear: both;
	display: inline-block;
	background-color: #d9aa00;
	background-image: linear-gradient(bottom, rgb(217,170,0) 34%, rgb(247,193,0) 67%);
	background-image: -o-linear-gradient(bottom, rgb(217,170,0) 34%, rgb(247,193,0) 67%);
	background-image: -moz-linear-gradient(bottom, rgb(217,170,0) 34%, rgb(247,193,0) 67%);
	background-image: -webkit-linear-gradient(bottom, rgb(217,170,0) 34%, rgb(247,193,0) 67%);
	background-image: -ms-linear-gradient(bottom, rgb(217,170,0) 34%, rgb(247,193,0) 67%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.34, rgb(217,170,0)),
		color-stop(0.67, rgb(247,193,0))
	);
		
   -webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-ms-border-radius: 15px; 
	-o-border-radius: 15px;
	padding: 15px;
}
.containerMaster.yellow h2 {
	color: #fff;
}
.containerMaster.yellow .icon {
	margin: 5px 10px 5px 0px;
}
.containerMaster.yellow .containerContent .Normal, .containerMaster.yellow .containerContent a {
	color: #fff;
}
.containerMaster.yellow .containerContent li {
	color: #eee;
	list-style-type: disc;
}
/* EINDE SET STYLES CONTAINER YELLOW */





/* START STYLES CONTAINER GREY */
.containerMaster.grey {
	width: 92%;
	min-height: 175px;
	clear: both;
	display: inline-block;
	background-color: #e4e4e4;
	background-image: linear-gradient(bottom, #e4e4e4 44%, #ededed 72%);
	background-image: -o-linear-gradient(bottom, #e4e4e4 44%, #ededed 72%);
	background-image: -moz-linear-gradient(bottom, #e4e4e4 44%, #ededed 72%);
	background-image: -webkit-linear-gradient(bottom, #e4e4e4 44%, #ededed 72%);
	background-image: -ms-linear-gradient(bottom, #e4e4e4 44%, #ededed 72%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.44, #e4e4e4),
		color-stop(0.72, #ededed)
	);
		
   -webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-ms-border-radius: 15px; 
	-o-border-radius: 15px;
	padding: 15px;
}
.containerMaster.grey h2 {
	color: #333;
	color: #005699;
	color: #22246b;
}
.containerMaster.grey .icon {
	background: transparent;
	margin: 5px 10px 5px 0px;
}
.containerMaster.grey .icon img {
	width: 25px;
}
.containerMaster.grey .containerContent .Normal, .containerMaster.grey .containerContent a {
	
}

.containerMaster.grey .containerContent li {
	/*color: #eee;*/
	list-style-type: disc;
}
/* EINDE SET STYLES CONTAINER GREY */






/* SET STYLES GRADIENT CONTAINER */
.containerMaster.gradient {
	background: #cecece url(Images/backgroundGradient.gif) repeat-x top;
	width: 100%;
	min-height: 358px;
	-webkit-border-radius: 5px;
	-webkit-border-top-left-radius: 30px;
	-moz-border-radius: 5px;
	-moz-border-radius-topleft: 30px;
	border-radius: 5px;
	border-top-left-radius: 30px;
	/*-webkit-box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.4);*/
}
.containerMaster.gradient .containerHeader {
	float: right;
	padding: 15px 10px 10px 10px;
}
.containerMaster.gradient .containerHeader h2 {
	font-family: Tahoma, Verdana;
	font-size: 18px;
	font-weight: normal;
	color: #22246b;
	display: inline-block;
	float: right;
}
.containerMaster.gradient .containerHeader .icon {
	background: transparent;
	display: inline-block;
	position: relative;
	width: auto !important;
	top: 3px;
	margin-left: 10px;
	float: right;
}
.containerMaster.gradient .containerContent {
	padding: 12px 12px 0px 12px;
}
/* EINDE STYLES GRADIENT CONTAINER */






/* START STYLES YELLOW HEADER CONTAINER */
.containerMaster.headerYellow {
	background: transparent;
	width: 100%;
}
.containerMaster.headerYellow .containerHeader {
	background: #fec401;
	float: left;	
	height: 32px;
	padding: 5px 0px 0px 0px;
	-webkit-border-top-left-radius: 40px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 40px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 40px;
	border-top-right-radius: 5px;
}
.containerMaster.headerYellow .containerHeader h2 {
	font-family: Tahoma, Verdana;
	font-size: 18px;
	font-weight: normal;
	color: #22246b;
	display: inline-block;
	float: right;
	margin:4px 0 5px 10px;
}
.containerMaster.headerYellow .containerHeader .icon {
	background: transparent;
	display: inline-block;
	position: relative;
	width: auto !important;
	top: 3px;
	margin: 0px 10px 0px 10px;
	float: right;
}
.containerMaster.headerYellow .containerContent {
	padding: 12px 0px 12px 0px;
}
/* EINDE STYLES YELLOW HEADER CONTAINER */




/* START STYLES SOLID GREEN CONTAINER */
.containerMaster.solidGreen {
	background: #459700;
	width: 100%;
	-webkit-border-radius: 5px;
	-webkit-border-top-left-radius: 30px;
	-moz-border-radius: 5px;
	-moz-border-radius-topleft: 30px;
	border-radius: 5px;
	border-top-left-radius: 30px;
}
.containerMaster.solidGreen .containerHeader {
	float: right;
	padding: 15px 10px 10px 10px;
	
}
.containerMaster.solidGreen .containerHeader h2 {
	font-family: Tahoma, Verdana;
	font-size: 18px;
	font-weight: normal;
	color: #22246b;
	color: #fff;
	display: inline-block;
	float: right;
}
.containerMaster.solidGreen .containerHeader .icon {
	background: transparent;
	display: inline-block;
	position: relative;
	width: auto !important;
	top: 3px;
	margin-left: 10px;
	float: right;
}
.containerMaster.solidGreen .containerContent {
	padding: 12px 12px 18px 12px;
	color: #fff;
}
.containerMaster.solidGreen .containerContent a {
	color: #fff;
}
/* EINDE STYLES SOLID GREEN CONTAINER */






/* START STYLES SOLID LIGHTBLUE CONTAINER */
.containerMaster.solidLightBlue {
	background: #b3e3ff;
	width: 100%;
	-webkit-border-radius: 5px;
	-webkit-border-top-left-radius: 30px;
	-moz-border-radius: 5px;
	-moz-border-radius-topleft: 30px;
	border-radius: 5px;
	border-top-left-radius: 30px;
}
.containerMaster.solidLightBlue .containerHeader {
	float: right;
	padding: 15px 10px 10px 10px;
	
}
.containerMaster.solidLightBlue .containerHeader h2 {
	font-family: Tahoma, Verdana;
	font-size: 18px;
	font-weight: normal;
	color: #22246b;
	color: #fff;
	display: inline-block;
	float: right;
}
.containerMaster.solidLightBlue .containerHeader .icon {
	background: transparent;
	display: inline-block;
	position: relative;
	width: auto !important;
	top: 3px;
	margin-left: 10px;
	float: right;
}
.containerMaster.solidLightBlue .containerContent {
	padding: 12px 12px 18px 12px;
	color: #fff;
}
.containerMaster.solidLightBlue .containerContent a {
	color: #fff;
}
/* EINDE STYLES SOLID LIGHTBLUE CONTAINER */






/* START STYLES SOLID BORDER CONTAINER */
.containerMaster.solidBorder {
	background: transparent;
	width: 100%;
	-webkit-border-radius: 5px;
	-webkit-border-top-left-radius: 30px;
	-moz-border-radius: 5px;
	-moz-border-radius-topleft: 30px;
	border-radius: 5px;
	border-top-left-radius: 30px;
	border: 2px solid #ccc;
}
.containerMaster.solidBorder .containerHeader {
	float: right;
	padding: 15px 10px 10px 10px;
	
}
.containerMaster.solidBorder .containerHeader h2 {
	font-family: Tahoma, Verdana;
	font-size: 18px;
	font-weight: normal;
	color: #22246b;
	display: inline-block;
	float: right;
}
.containerMaster.solidBorder .containerHeader .icon {
	background: transparent;
	display: inline-block;
	position: relative;
	width: auto !important;
	top: 3px;
	margin-left: 10px;
	float: right;
}
.containerMaster.solidBorder .containerContent {
	padding: 12px 12px 18px 12px;
}
/* EINDE STYLES SOLID BORDER CONTAINER */



